﻿body {
  margin:0px;
  background-color:rgba(255, 255, 255, 0.149019607843137);
  background-image:none;
  position:relative;
  left:-120px;
  width:1500px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1 {
  position:absolute;
  left:1202px;
  top:20px;
  visibility:hidden;
}
#u1_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:118px;
  height:40px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u3_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:118px;
  height:40px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.247058823529412);
  border:none;
  border-radius:12px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:118px;
  height:40px;
  display:flex;
}
#u3 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u4_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:60px;
  height:17px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  color:#FFFFFF;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:39px;
  top:9px;
  width:60px;
  height:17px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  color:#FFFFFF;
}
#u4 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u4_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u5_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:14px;
  top:11px;
  width:18px;
  height:18px;
  display:flex;
}
#u5 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u5_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1_state1 {
  position:relative;
  left:0px;
  top:0px;
  width:118px;
  height:40px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u1_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u7_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:118px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 56, 36, 1);
  border:none;
  border-radius:12px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:118px;
  height:40px;
  display:flex;
}
#u7 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u7_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u8_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:60px;
  height:17px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  color:#FFFFFF;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:39px;
  top:9px;
  width:60px;
  height:17px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  color:#FFFFFF;
}
#u8 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u8_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u9_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:14px;
  top:11px;
  width:18px;
  height:18px;
  display:flex;
}
#u9 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u9_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u10_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1200px;
  height:136px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-radius:0px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
  color:#000000;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:120px;
  top:20px;
  width:1200px;
  height:136px;
  display:flex;
  font-size:16px;
  color:#000000;
}
#u10 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u10_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u12_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:40px;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:240px;
  top:114px;
  width:100px;
  height:40px;
  display:flex;
  font-size:15px;
  color:rgba(0, 0, 0, 0.647058823529412);
}
#u12 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u12_img.mouseOver {
}
#u12.mouseOver {
}
#u12_img.selected {
}
#u12.selected {
}
#u12_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u13_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:40px;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:360px;
  top:114px;
  width:100px;
  height:40px;
  display:flex;
  font-size:15px;
  color:rgba(0, 0, 0, 0.647058823529412);
}
#u13 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u13_img.mouseOver {
}
#u13.mouseOver {
}
#u13_img.selected {
}
#u13.selected {
}
#u13_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u14_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:40px;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:480px;
  top:114px;
  width:100px;
  height:40px;
  display:flex;
  font-size:15px;
  color:rgba(0, 0, 0, 0.647058823529412);
}
#u14 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u14_img.mouseOver {
}
#u14.mouseOver {
}
#u14_img.selected {
}
#u14.selected {
}
#u14_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u15_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:40px;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:600px;
  top:114px;
  width:100px;
  height:40px;
  display:flex;
  font-size:15px;
  color:rgba(0, 0, 0, 0.647058823529412);
}
#u15 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u15_img.mouseOver {
}
#u15.mouseOver {
}
#u15_img.selected {
}
#u15.selected {
}
#u15_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u16_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:40px;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:120px;
  top:114px;
  width:100px;
  height:40px;
  display:flex;
  font-size:15px;
  color:rgba(0, 0, 0, 0.647058823529412);
}
#u16 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u16_img.mouseOver {
}
#u16.mouseOver {
}
#u16_img.selected {
}
#u16.selected {
}
#u16_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u18_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:144px;
  height:42px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:36px;
  color:#FF3824;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:120px;
  top:20px;
  width:144px;
  height:42px;
  display:flex;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:36px;
  color:#FF3824;
}
#u18 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u18_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u19_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:225px;
  height:17px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:15px;
  color:rgba(0, 0, 0, 0.447058823529412);
}
#u19 {
  border-width:0px;
  position:absolute;
  left:120px;
  top:74px;
  width:225px;
  height:17px;
  display:flex;
  font-size:15px;
  color:rgba(0, 0, 0, 0.447058823529412);
}
#u19 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u19_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u21_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:250px;
  height:310px;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:1370px;
  top:176px;
  width:250px;
  height:310px;
  display:flex;
}
#u21 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u21_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u22_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:200px;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:1395px;
  top:201px;
  width:200px;
  height:200px;
  display:flex;
}
#u22 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u22_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u23_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:21px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:1395px;
  top:417px;
  width:90px;
  height:21px;
  display:flex;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
}
#u23 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u23_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u24_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:195px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:1395px;
  top:446px;
  width:195px;
  height:16px;
  display:flex;
}
#u24 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u24_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u26_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:250px;
  height:310px;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:1370px;
  top:506px;
  width:250px;
  height:310px;
  display:flex;
}
#u26 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u26_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u27_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:36px;
  height:21px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
}
#u27 {
  border-width:0px;
  position:absolute;
  left:1395px;
  top:747px;
  width:36px;
  height:21px;
  display:flex;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
}
#u27 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u27_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u28_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:196px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u28 {
  border-width:0px;
  position:absolute;
  left:1395px;
  top:776px;
  width:196px;
  height:16px;
  display:flex;
}
#u28 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u28_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u29_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:232px;
  height:232px;
}
#u29 {
  border-width:0px;
  position:absolute;
  left:1379px;
  top:515px;
  width:232px;
  height:232px;
  display:flex;
}
#u29 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u29_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u30_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:110px;
  height:40px;
}
#u30 {
  border-width:0px;
  position:absolute;
  left:1210px;
  top:20px;
  width:110px;
  height:40px;
  display:flex;
  font-size:15px;
  color:#FF3824;
}
#u30 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u30_img.mouseOver {
}
#u30.mouseOver {
}
#u30_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u31_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:110px;
  height:40px;
}
#u31 {
  border-width:0px;
  position:absolute;
  left:1090px;
  top:20px;
  width:110px;
  height:40px;
  display:flex;
  font-size:15px;
  color:#FF3824;
}
#u31 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u31_img.mouseOver {
}
#u31.mouseOver {
}
#u31_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u32 {
  position:fixed;
  left:50%;
  margin-left:-180px;
  top:50%;
  margin-top:-90px;
  visibility:hidden;
}
#u32_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:360px;
  height:180px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u32_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u33_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:180px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0.996078431372549);
  border:none;
  border-radius:8px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u33 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:180px;
  display:flex;
}
#u33 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u33_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u34 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u35_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:216px;
  height:21px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u35 {
  border-width:0px;
  position:absolute;
  left:72px;
  top:50px;
  width:216px;
  height:21px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u35 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u35_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u36_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:110px;
  height:40px;
}
#u36 {
  border-width:0px;
  position:absolute;
  left:125px;
  top:101px;
  width:110px;
  height:40px;
  display:flex;
  font-size:15px;
  color:rgba(0, 0, 0, 0.447058823529412);
}
#u36 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u36_img.mouseOver {
}
#u36.mouseOver {
}
#u36_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
.u38_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:64px;
  height:18px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
}
.u38 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:330px;
  width:64px;
  height:18px;
  display:flex;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
}
.u38 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
.u38_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
.u39_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:26px;
  height:15px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:rgba(0, 0, 0, 0.447058823529412);
}
.u39 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:358px;
  width:26px;
  height:15px;
  display:flex;
  color:rgba(0, 0, 0, 0.447058823529412);
}
.u39 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
.u39_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
.u40_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:224px;
  height:310px;
}
.u40 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:224px;
  height:310px;
  display:flex;
}
.u40 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
.u40_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
.u41_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:26px;
  height:15px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:rgba(0, 0, 0, 0.447058823529412);
  text-align:right;
}
.u41 {
  border-width:0px;
  position:absolute;
  left:26px;
  top:358px;
  width:26px;
  height:15px;
  display:flex;
  color:rgba(0, 0, 0, 0.447058823529412);
  text-align:right;
}
.u41 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
.u41_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
.u42 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
.u43_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:224px;
  height:310px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.498039215686275);
  border:none;
  border-radius:12px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
.u43 {
  border-width:0px;
  position:absolute;
  left:-1px;
  top:0px;
  width:224px;
  height:310px;
  display:flex;
}
.u43 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
.u43_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
.u44_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:80px;
}
.u44 {
  border-width:0px;
  position:absolute;
  left:71px;
  top:115px;
  width:80px;
  height:80px;
  display:flex;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#FF3824;
  line-height:24px;
}
.u44 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
.u44_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
.u45_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:224px;
  height:36px;
  background:inherit;
  background-color:rgba(242, 242, 242, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
.u45 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:373px;
  width:224px;
  height:36px;
  display:flex;
}
.u45 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
.u45_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u37-1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:224px;
  height:409px;
}
#u37-2 {
  border-width:0px;
  position:absolute;
  left:244px;
  top:0px;
  width:224px;
  height:409px;
}
#u37-3 {
  border-width:0px;
  position:absolute;
  left:488px;
  top:0px;
  width:224px;
  height:409px;
}
#u37-4 {
  border-width:0px;
  position:absolute;
  left:732px;
  top:0px;
  width:224px;
  height:409px;
}
#u37-5 {
  border-width:0px;
  position:absolute;
  left:976px;
  top:0px;
  width:224px;
  height:409px;
}
#u37-6 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:409px;
  width:224px;
  height:409px;
}
#u37-7 {
  border-width:0px;
  position:absolute;
  left:244px;
  top:409px;
  width:224px;
  height:409px;
}
#u37-8 {
  border-width:0px;
  position:absolute;
  left:488px;
  top:409px;
  width:224px;
  height:409px;
}
#u37-9 {
  border-width:0px;
  position:absolute;
  left:732px;
  top:409px;
  width:224px;
  height:409px;
}
#u37-10 {
  border-width:0px;
  position:absolute;
  left:976px;
  top:409px;
  width:224px;
  height:409px;
}
#u37 {
  border-width:0px;
  position:absolute;
  left:120px;
  top:176px;
  width:1200px;
  height:818px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
}
#u46 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u47_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:250px;
  height:32px;
  background:inherit;
  background-color:rgba(255, 254, 254, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(242, 242, 242, 1);
  border-top:0px;
  border-radius:8px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:rgba(0, 0, 0, 0.447058823529412);
  text-align:left;
}
#u47 {
  border-width:0px;
  position:absolute;
  left:1370px;
  top:124px;
  width:250px;
  height:32px;
  display:flex;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:rgba(0, 0, 0, 0.447058823529412);
  text-align:left;
}
#u47 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 12px;
  box-sizing:border-box;
  width:100%;
}
#u47_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u48_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:250px;
  height:104px;
}
#u48 {
  border-width:0px;
  position:absolute;
  left:1370px;
  top:20px;
  width:250px;
  height:104px;
  display:flex;
}
#u48 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u48_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
